﻿<AML>
 <Item type="RelationshipType" id="718C85DFDC06462C9050DD47D6610701" action="add" dependencyLevel="0">
  <auto_search>1</auto_search>
  <behavior>float</behavior>
  <copy_permissions>0</copy_permissions>
  <create_related>0</create_related>
  <hide_in_all>0</hide_in_all>
  <inc_rel_key_name>1</inc_rel_key_name>
  <inc_related_key_name>1</inc_related_key_name>
  <is_list_type>0</is_list_type>
  <label xml:lang="en">AP Details</label>
  <min_occurs>1</min_occurs>
  <new_show_related>0</new_show_related>
  <related_notnull>0</related_notnull>
  <related_option>2</related_option>
  <relationship_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">
   <Item type="ItemType" id="185755C3A29D4401869827D894028F30" action="add">
    <allow_private_permission>1</allow_private_permission>
    <auto_search>0</auto_search>
    <enforce_discovery>0</enforce_discovery>
    <hide_where_used>0</hide_where_used>
    <implementation_type>table</implementation_type>
    <instance_data>ACC_ACCOUNTPAYABLE_DETAIL</instance_data>
    <is_dependent>0</is_dependent>
    <is_relationship>1</is_relationship>
    <is_versionable>0</is_versionable>
    <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
    <show_parameters_tab>1</show_parameters_tab>
    <structure_view>tabs on</structure_view>
    <unlock_on_logout>0</unlock_on_logout>
    <use_src_access>1</use_src_access>
    <name>Acc_AccountPayable_Detail</name>
    <Relationships>
     <Item type="Property" id="87E4A6663AB849CC9952299E43A1E041" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Purchase Amount </label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <scale>2</scale>
      <sort_order>25</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_amount</name>
     </Item>
     <Item type="Property" id="A835B328807A4AE3882DE4D0076E0844" action="add">
      <column_alignment>left</column_alignment>
      <data_source keyed_name="acc_AccountDetails" type="ItemType" name="acc_AccountDetails">13F9A9B703A3471A9248E9BF0093CEC3</data_source>
      <data_type>item</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <item_behavior>float</item_behavior>
      <label xml:lang="en">Cashbook</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>4480</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_ap_cashbook</name>
      <Relationships>
       <Item type="Grid Event" id="995C0D9D5F324AB798DF8BD5C0993A0A" action="add">
        <grid_event>onsearchdialog</grid_event>
        <related_id keyed_name="acc_ac_cash_account_filter" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_ac_cash_account_filter</name>
         </Item>
        </related_id>
        <sort_order>256</sort_order>
        <source_id keyed_name="acc_ap_cashbook" type="Property">A835B328807A4AE3882DE4D0076E0844</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Property" id="4FECF4D6A166499CABDC777FE639990C" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Cashbook Amount</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>5376</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_ap_cashbook_amount</name>
     </Item>
     <Item type="Property" id="E14EF4AF4EA34306AF3721E73ECF3DA2" action="add">
      <column_alignment>left</column_alignment>
      <data_source keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</data_source>
      <data_type>item</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <item_behavior>float</item_behavior>
      <label xml:lang="en">Payment Currency</label>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <sort_order>4608</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_ap_currency</name>
     </Item>
     <Item type="Property" id="0436F8CA30AB4893ADB87BB450CB17D4" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">operator</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>5120</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <stored_length>5</stored_length>
      <track_history>0</track_history>
      <name>acc_ap_operator</name>
     </Item>
     <Item type="Property" id="5C70E1CFB94C423A872E382302EF625C" action="add">
      <column_alignment>left</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">rate</label>
      <prec>4</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>4992</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_ap_rate</name>
     </Item>
     <Item type="Property" id="E9F30C10FBB8413CB060D75C483B30C1" action="add">
      <column_alignment>left</column_alignment>
      <data_type>date</data_type>
      <default_search />
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Invoice Date</label>
      <order_by>1</order_by>
      <pattern>short_date</pattern>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <sort_order>5</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_date</name>
     </Item>
     <Item type="Property" id="4599CD534369481E8F73F8919DF979C1" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Exchange Amount</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>4736</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_exchange_amount</name>
     </Item>
     <Item type="Property" id="0F6E5176DCE64F77AFE2EBD14F9435C1" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Exchange Balance</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <scale>2</scale>
      <sort_order>4864</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_exchange_ownamount</name>
     </Item>
     <Item type="Property" id="29A9794A0F86439E88470A84A8C2DEAE" action="add">
      <column_alignment>center</column_alignment>
      <data_type>string</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Information of Due</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>5760</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <stored_length>15</stored_length>
      <track_history>0</track_history>
      <name>acc_info_date</name>
     </Item>
     <Item type="Property" id="AD0E42A3DACF4E75936D3C9B4617886B" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Invoice No</label>
      <order_by>2</order_by>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <sort_order>10</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <stored_length>30</stored_length>
      <track_history>0</track_history>
      <name>acc_invoiceno</name>
     </Item>
     <Item type="Property" id="9475EA76A8324D6FA5E45A00B540EF68" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Balance</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <scale>2</scale>
      <sort_order>30</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_owing</name>
     </Item>
     <Item type="Property" id="F9755E57B8F2480499ECA82484E4EBEC" action="add">
      <column_alignment>left</column_alignment>
      <data_type>boolean</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Pay Selection</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>1</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_pay_check</name>
      <Relationships>
       <Item type="Grid Event" id="D1D126F4AFCB4D64B9A933C2F860E3BB" action="add">
        <grid_event>oneditfinish</grid_event>
        <related_id keyed_name="acc_APAR_payment_change_cal" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_APAR_payment_change_cal</name>
         </Item>
        </related_id>
        <sort_order>1</sort_order>
        <source_id keyed_name="acc_pay_check" type="Property">F9755E57B8F2480499ECA82484E4EBEC</source_id>
       </Item>
       <Item type="Grid Event" id="BE8CF169236948AD93064AEA927853C9" action="add">
        <grid_event>oneditfinish</grid_event>
        <related_id keyed_name="acc_pay_check_remove" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_pay_check_remove</name>
         </Item>
        </related_id>
        <sort_order>2</sort_order>
        <source_id keyed_name="acc_pay_check" type="Property">F9755E57B8F2480499ECA82484E4EBEC</source_id>
       </Item>
       <Item type="Grid Event" id="90AF7A3ACBBB417E8A5FDA10A5DB50C6" action="add">
        <grid_event>oneditstart</grid_event>
        <related_id keyed_name="acc_APAR_payment_onEditStart" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_APAR_payment_onEditStart</name>
         </Item>
        </related_id>
        <sort_order>3</sort_order>
        <source_id keyed_name="acc_pay_check" type="Property">F9755E57B8F2480499ECA82484E4EBEC</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Property" id="E7DBF27487B04E0082E3FA4776ECD9FB" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <default_value xml:lang="en">0</default_value>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Payment</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>35</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_payment</name>
      <Relationships>
       <Item type="Grid Event" id="95898DD8BBC84EC88154CBC3C01123CD" action="add">
        <grid_event>oneditfinish</grid_event>
        <related_id keyed_name="acc_APAR_payment_change_cal" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_APAR_payment_change_cal</name>
         </Item>
        </related_id>
        <sort_order>1</sort_order>
        <source_id keyed_name="acc_payment" type="Property">E7DBF27487B04E0082E3FA4776ECD9FB</source_id>
       </Item>
       <Item type="Grid Event" id="B1041324EF4A4054B9F1CAF009B8C5FB" action="add">
        <grid_event>oneditstart</grid_event>
        <related_id keyed_name="acc_APAR_payment_onEditStart" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_APAR_payment_onEditStart</name>
         </Item>
        </related_id>
        <sort_order>3</sort_order>
        <source_id keyed_name="acc_payment" type="Property">E7DBF27487B04E0082E3FA4776ECD9FB</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Property" id="6CF0B5EEBECA4D3C9557539EBEC90FEF" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Description</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>5888</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <stored_length>2000</stored_length>
      <track_history>0</track_history>
      <name>acc_payment_description</name>
     </Item>
     <Item type="Property" id="BAC1D4B3822E4693AA0DC311A586419E" action="add">
      <column_alignment>left</column_alignment>
      <data_source keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</data_source>
      <data_type>item</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <item_behavior>float</item_behavior>
      <label xml:lang="en">Purchase Currency</label>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <sort_order>20</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_pop_currency</name>
     </Item>
     <Item type="Property" id="72DC4FC942F24C66ACC75E8CBFC991CB" action="add">
      <column_alignment>left</column_alignment>
      <data_source keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</data_source>
      <data_type>item</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <item_behavior>float</item_behavior>
      <label xml:lang="en">Invoice No</label>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <sort_order>10</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_purchaseid</name>
     </Item>
     <Item type="Property" id="D856C42952F2406D8A01D9BBA0548190" action="add">
      <column_alignment>left</column_alignment>
      <column_width>200</column_width>
      <data_source keyed_name="Vendor" type="ItemType" name="Vendor">9F23A02D1E464F44A3A93A1EFB732B5C</data_source>
      <data_type>item</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <item_behavior>float</item_behavior>
      <label xml:lang="en">Vendor</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>15</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_vendor</name>
     </Item>
     <Item type="Property" id="D7A3B02D58334EBB88143BFC34CC5D85" action="add">
      <column_alignment>left</column_alignment>
      <data_type>decimal</data_type>
      <default_value xml:lang="en">0</default_value>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">acc_x_payment</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>5632</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <track_history>0</track_history>
      <name>acc_x_payment</name>
     </Item>
     <Item type="View" id="780B42CA6DFA4A978CD58AD87BD0E211" action="add">
      <client>js</client>
      <related_id keyed_name="Acc_AccountPayable_Detail" type="Form">3E72FB49719847DCB021201C24B01522</related_id>
      <role keyed_name="World" type="Identity">
       <Item type="Identity" action="get" select="id">
        <name>World</name>
       </Item>
      </role>
      <show_ssvc>0</show_ssvc>
      <sort_order>128</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
      <type>default</type>
     </Item>
     <Item type="Client Event" id="2BFD96A3317A4029BEABFD006184764B" action="add">
      <client_event>OnBeforeNew</client_event>
      <related_id keyed_name="acc_APAR_disableaction" type="Method">
       <Item type="Method" action="get" select="id">
        <name>acc_APAR_disableaction</name>
       </Item>
      </related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="Acc_AccountPayable_Detail" type="ItemType" name="Acc_AccountPayable_Detail">185755C3A29D4401869827D894028F30</source_id>
     </Item>
    </Relationships>
   </Item>
  </relationship_id>
  <sort_order>128</sort_order>
  <source_id keyed_name="Acc_AccountPayable" type="ItemType" name="Acc_AccountPayable">D766BE1B674B4045802F0CA504ADB0BF</source_id>
  <name>Acc_AccountPayable_Detail</name>
  <Relationships>
   <Item type="Relationship Grid Event" id="E5F2985F9F864EE79319419675E650CD" action="add">
    <grid_event>ondeleterow</grid_event>
    <related_id keyed_name="acc_ap_row_delete" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_ap_row_delete</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="Acc_AccountPayable_Detail" type="RelationshipType">718C85DFDC06462C9050DD47D6610701</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>